export const API_URL = "https://wn.krbl.ru";
export const MEDIA_TYPE_LABELS = {
  1: "Фото",
  2: "Видео",
  3: "Иконка",
  4: "Водяной знак",
  5: "Панорама",
  6: "3Д-модель",
};

export const MEDIA_TYPE_VALUES = {
  image: 1,
  video: 2,
  icon: 3,
  thumbnail: 3,
  watermark_lu: 4,
  watermark_rd: 4,
  panorama: 5,
  model: 6,
  video_preview: 2,
};

export const RU_COUNTRIES = [
  { code: "AF", name: "Афганистан" },
  { code: "AX", name: "Аландские острова" },
  { code: "AL", name: "Албания" },
  { code: "DZ", name: "Алжир" },
  { code: "AS", name: "Американское Самоа" },
  { code: "AD", name: "Андорра" },
  { code: "AO", name: "Ангола" },
  { code: "AI", name: "Ангилья" },
  { code: "AQ", name: "Антарктида" },
  { code: "AG", name: "Антигуа и Барбуда" },
  { code: "AR", name: "Аргентина" },
  { code: "AM", name: "Армения" },
  { code: "AW", name: "Аруба" },
  { code: "AU", name: "Австралия" },
  { code: "AT", name: "Австрия" },
  { code: "AZ", name: "Азербайджан" },
  { code: "BS", name: "Багамы" },
  { code: "BH", name: "Бахрейн" },
  { code: "BD", name: "Бангладеш" },
  { code: "BB", name: "Барбадос" },
  { code: "BY", name: "Беларусь" },
  { code: "BE", name: "Бельгия" },
  { code: "BZ", name: "Белиз" },
  { code: "BJ", name: "Бенин" },
  { code: "BM", name: "Бермуды" },
  { code: "BT", name: "Бутан" },
  { code: "BO", name: "Боливия" },
  { code: "BA", name: "Босния и Герцеговина" },
  { code: "BW", name: "Ботсвана" },
  { code: "BV", name: "Остров Буве" },
  { code: "BR", name: "Бразилия" },
  { code: "IO", name: "Британская территория в Индийском океане" },
  { code: "BN", name: "Бруней-Даруссалам" },
  { code: "BG", name: "Болгария" },
  { code: "BF", name: "Буркина-Фасо" },
  { code: "BI", name: "Бурунди" },
  { code: "KH", name: "Камбоджа" },
  { code: "CM", name: "Камерун" },
  { code: "CA", name: "Канада" },
  { code: "CV", name: "Кабо-Верде" },
  { code: "KY", name: "Каймановы острова" },
  { code: "CF", name: "Центральноафриканская Республика" },
  { code: "TD", name: "Чад" },
  { code: "CL", name: "Чили" },
  { code: "CN", name: "Китай" },
  { code: "CX", name: "Остров Рождества" },
  { code: "CC", name: "Кокосовые (Килинг) острова" },
  { code: "CO", name: "Колумбия" },
  { code: "KM", name: "Коморы" },
  { code: "CG", name: "Конго" },
  { code: "CD", name: "Демократическая Республика Конго" },
  { code: "CK", name: "Острова Кука" },
  { code: "CR", name: "Коста-Рика" },
  { code: "CI", name: "Кот-д'Ивуар" },
  { code: "HR", name: "Хорватия" },
  { code: "CU", name: "Куба" },
  { code: "CY", name: "Кипр" },
  { code: "CZ", name: "Чехия" },
  { code: "DK", name: "Дания" },
  { code: "DJ", name: "Джибути" },
  { code: "DM", name: "Доминика" },
  { code: "DO", name: "Доминиканская Республика" },
  { code: "EC", name: "Эквадор" },
  { code: "EG", name: "Египет" },
  { code: "SV", name: "Сальвадор" },
  { code: "GQ", name: "Экваториальная Гвинея" },
  { code: "ER", name: "Эритрея" },
  { code: "EE", name: "Эстония" },
  { code: "ET", name: "Эфиопия" },
  { code: "FK", name: "Фолклендские острова (Мальвинские)" },
  { code: "FO", name: "Фарерские острова" },
  { code: "FJ", name: "Фиджи" },
  { code: "FI", name: "Финляндия" },
  { code: "FR", name: "Франция" },
  { code: "GF", name: "Французская Гвиана" },
  { code: "PF", name: "Французская Полинезия" },
  { code: "TF", name: "Французские Южные территории" },
  { code: "GA", name: "Габон" },
  { code: "GM", name: "Гамбия" },
  { code: "GE", name: "Грузия" },
  { code: "DE", name: "Германия" },
  { code: "GH", name: "Гана" },
  { code: "GI", name: "Гибралтар" },
  { code: "GR", name: "Греция" },
  { code: "GL", name: "Гренландия" },
  { code: "GD", name: "Гренада" },
  { code: "GP", name: "Гваделупа" },
  { code: "GU", name: "Гуам" },
  { code: "GT", name: "Гватемала" },
  { code: "GG", name: "Гернси" },
  { code: "GN", name: "Гвинея" },
  { code: "GW", name: "Гвинея-Бисау" },
  { code: "GY", name: "Гайана" },
  { code: "HT", name: "Гаити" },
  { code: "HM", name: "Остров Херд и острова Макдональд" },
  { code: "VA", name: "Ватикан" },
  { code: "HN", name: "Гондурас" },
  { code: "HK", name: "Гонконг" },
  { code: "HU", name: "Венгрия" },
  { code: "IS", name: "Исландия" },
  { code: "IN", name: "Индия" },
  { code: "ID", name: "Индонезия" },
  { code: "IR", name: "Иран" },
  { code: "IQ", name: "Ирак" },
  { code: "IE", name: "Ирландия" },
  { code: "IM", name: "Остров Мэн" },
  { code: "IL", name: "Израиль" },
  { code: "IT", name: "Италия" },
  { code: "JM", name: "Ямайка" },
  { code: "JP", name: "Япония" },
  { code: "JE", name: "Джерси" },
  { code: "JO", name: "Иордания" },
  { code: "KZ", name: "Казахстан" },
  { code: "KE", name: "Кения" },
  { code: "KI", name: "Кирибати" },
  { code: "KR", name: "Корея" },
  { code: "KP", name: "Северная Корея" },
  { code: "KW", name: "Кувейт" },
  { code: "KG", name: "Киргизия" },
  { code: "LA", name: "Лаос" },
  { code: "LV", name: "Латвия" },
  { code: "LB", name: "Ливан" },
  { code: "LS", name: "Лесото" },
  { code: "LR", name: "Либерия" },
  { code: "LY", name: "Ливия" },
  { code: "LI", name: "Лихтенштейн" },
  { code: "LT", name: "Литва" },
  { code: "LU", name: "Люксембург" },
  { code: "MO", name: "Макао" },
  { code: "MK", name: "Северная Македония" },
  { code: "MG", name: "Мадагаскар" },
  { code: "MW", name: "Малави" },
  { code: "MY", name: "Малайзия" },
  { code: "MV", name: "Мальдивы" },
  { code: "ML", name: "Мали" },
  { code: "MT", name: "Мальта" },
  { code: "MH", name: "Маршалловы Острова" },
  { code: "MQ", name: "Мартиника" },
  { code: "MR", name: "Мавритания" },
  { code: "MU", name: "Маврикий" },
  { code: "YT", name: "Майотта" },
  { code: "MX", name: "Мексика" },
  { code: "FM", name: "Микронезия" },
  { code: "MD", name: "Молдова" },
  { code: "MC", name: "Монако" },
  { code: "MN", name: "Монголия" },
  { code: "ME", name: "Черногория" },
  { code: "MS", name: "Монтсеррат" },
  { code: "MA", name: "Марокко" },
  { code: "MZ", name: "Мозамбик" },
  { code: "MM", name: "Мьянма" },
  { code: "NA", name: "Намибия" },
  { code: "NR", name: "Науру" },
  { code: "NP", name: "Непал" },
  { code: "NL", name: "Нидерланды" },
  { code: "AN", name: "Нидерландские Антильские острова" },
  { code: "NC", name: "Новая Каледония" },
  { code: "NZ", name: "Новая Зеландия" },
  { code: "NI", name: "Никарагуа" },
  { code: "NE", name: "Нигер" },
  { code: "NG", name: "Нигерия" },
  { code: "NU", name: "Ниуэ" },
  { code: "NF", name: "Остров Норфолк" },
  { code: "MP", name: "Северные Марианские острова" },
  { code: "NO", name: "Норвегия" },
  { code: "OM", name: "Оман" },
  { code: "PK", name: "Пакистан" },
  { code: "PW", name: "Палау" },
  { code: "PS", name: "Палестинская территория" },
  { code: "PA", name: "Панама" },
  { code: "PG", name: "Папуа — Новая Гвинея" },
  { code: "PY", name: "Парагвай" },
  { code: "PE", name: "Перу" },
  { code: "PH", name: "Филиппины" },
  { code: "PN", name: "Питкэрн" },
  { code: "PL", name: "Польша" },
  { code: "PT", name: "Португалия" },
  { code: "PR", name: "Пуэрто-Рико" },
  { code: "QA", name: "Катар" },
  { code: "RE", name: "Реюньон" },
  { code: "RO", name: "Румыния" },
  { code: "RU", name: "Россия" },
  { code: "RW", name: "Руанда" },
  { code: "BL", name: "Сен-Бартелеми" },
  { code: "SH", name: "Остров Святой Елены" },
  { code: "KN", name: "Сент-Китс и Невис" },
  { code: "LC", name: "Сент-Люсия" },
  { code: "MF", name: "Сен-Мартен" },
  { code: "PM", name: "Сен-Пьер и Микелон" },
  { code: "VC", name: "Сент-Винсент и Гренадины" },
  { code: "WS", name: "Самоа" },
  { code: "SM", name: "Сан-Марино" },
  { code: "ST", name: "Сан-Томе и Принсипи" },
  { code: "SA", name: "Саудовская Аравия" },
  { code: "SN", name: "Сенегал" },
  { code: "RS", name: "Сербия" },
  { code: "SC", name: "Сейшельские Острова" },
  { code: "SL", name: "Сьерра-Леоне" },
  { code: "SG", name: "Сингапур" },
  { code: "SK", name: "Словакия" },
  { code: "SI", name: "Словения" },
  { code: "SB", name: "Соломоновы Острова" },
  { code: "SO", name: "Сомали" },
  { code: "ZA", name: "Южная Африка" },
  { code: "GS", name: "Южная Георгия и Южные Сандвичевы острова" },
  { code: "ES", name: "Испания" },
  { code: "LK", name: "Шри-Ланка" },
  { code: "SD", name: "Судан" },
  { code: "SR", name: "Суринам" },
  { code: "SJ", name: "Шпицберген и Ян-Майен" },
  { code: "SZ", name: "Свазиленд" },
  { code: "SE", name: "Швеция" },
  { code: "CH", name: "Швейцария" },
  { code: "SY", name: "Сирия" },
  { code: "TW", name: "Тайвань" },
  { code: "TJ", name: "Таджикистан" },
  { code: "TZ", name: "Танзания" },
  { code: "TH", name: "Таиланд" },
  { code: "TL", name: "Восточный Тимор" },
  { code: "TG", name: "Того" },
  { code: "TK", name: "Токелау" },
  { code: "TO", name: "Тонга" },
  { code: "TT", name: "Тринидад и Тобаго" },
  { code: "TN", name: "Тунис" },
  { code: "TR", name: "Турция" },
  { code: "TM", name: "Туркмения" },
  { code: "TC", name: "Теркс и Кайкос" },
  { code: "TV", name: "Тувалу" },
  { code: "UG", name: "Уганда" },
  { code: "UA", name: "Украина" },
  { code: "AE", name: "Объединённые Арабские Эмираты" },
  { code: "GB", name: "Великобритания" },
  { code: "US", name: "США" },
  { code: "UM", name: "Внешние малые острова США" },
  { code: "UY", name: "Уругвай" },
  { code: "UZ", name: "Узбекистан" },
  { code: "VU", name: "Вануату" },
  { code: "VE", name: "Венесуэла" },
  { code: "VN", name: "Вьетнам" },
  { code: "VG", name: "Британские Виргинские острова" },
  { code: "VI", name: "Виргинские острова (США)" },
  { code: "WF", name: "Уоллис и Футуна" },
  { code: "EH", name: "Западная Сахара" },
  { code: "YE", name: "Йемен" },
  { code: "ZM", name: "Замбия" },
  { code: "ZW", name: "Зимбабве" },
];

// countries-en.js
export const EN_COUNTRIES = [
  { code: "AF", name: "Afghanistan" },
  { code: "AX", name: "Aland Islands" },
  { code: "AL", name: "Albania" },
  { code: "DZ", name: "Algeria" },
  { code: "AS", name: "American Samoa" },
  { code: "AD", name: "Andorra" },
  { code: "AO", name: "Angola" },
  { code: "AI", name: "Anguilla" },
  { code: "AQ", name: "Antarctica" },
  { code: "AG", name: "Antigua And Barbuda" },
  { code: "AR", name: "Argentina" },
  { code: "AM", name: "Armenia" },
  { code: "AW", name: "Aruba" },
  { code: "AU", name: "Australia" },
  { code: "AT", name: "Austria" },
  { code: "AZ", name: "Azerbaijan" },
  { code: "BS", name: "Bahamas" },
  { code: "BH", name: "Bahrain" },
  { code: "BD", name: "Bangladesh" },
  { code: "BB", name: "Barbados" },
  { code: "BY", name: "Belarus" },
  { code: "BE", name: "Belgium" },
  { code: "BZ", name: "Belize" },
  { code: "BJ", name: "Benin" },
  { code: "BM", name: "Bermuda" },
  { code: "BT", name: "Bhutan" },
  { code: "BO", name: "Bolivia" },
  { code: "BA", name: "Bosnia And Herzegovina" },
  { code: "BW", name: "Botswana" },
  { code: "BV", name: "Bouvet Island" },
  { code: "BR", name: "Brazil" },
  { code: "IO", name: "British Indian Ocean Territory" },
  { code: "BN", name: "Brunei Darussalam" },
  { code: "BG", name: "Bulgaria" },
  { code: "BF", name: "Burkina Faso" },
  { code: "BI", name: "Burundi" },
  { code: "KH", name: "Cambodia" },
  { code: "CM", name: "Cameroon" },
  { code: "CA", name: "Canada" },
  { code: "CV", name: "Cape Verde" },
  { code: "KY", name: "Cayman Islands" },
  { code: "CF", name: "Central African Republic" },
  { code: "TD", name: "Chad" },
  { code: "CL", name: "Chile" },
  { code: "CN", name: "China" },
  { code: "CX", name: "Christmas Island" },
  { code: "CC", name: "Cocos (Keeling) Islands" },
  { code: "CO", name: "Colombia" },
  { code: "KM", name: "Comoros" },
  { code: "CG", name: "Congo" },
  { code: "CD", name: "Congo, Democratic Republic" },
  { code: "CK", name: "Cook Islands" },
  { code: "CR", name: "Costa Rica" },
  { code: "CI", name: "Cote D'Ivoire" },
  { code: "HR", name: "Croatia" },
  { code: "CU", name: "Cuba" },
  { code: "CY", name: "Cyprus" },
  { code: "CZ", name: "Czech Republic" },
  { code: "DK", name: "Denmark" },
  { code: "DJ", name: "Djibouti" },
  { code: "DM", name: "Dominica" },
  { code: "DO", name: "Dominican Republic" },
  { code: "EC", name: "Ecuador" },
  { code: "EG", name: "Egypt" },
  { code: "SV", name: "El Salvador" },
  { code: "GQ", name: "Equatorial Guinea" },
  { code: "ER", name: "Eritrea" },
  { code: "EE", name: "Estonia" },
  { code: "ET", name: "Ethiopia" },
  { code: "FK", name: "Falkland Islands (Malvinas)" },
  { code: "FO", name: "Faroe Islands" },
  { code: "FJ", name: "Fiji" },
  { code: "FI", name: "Finland" },
  { code: "FR", name: "France" },
  { code: "GF", name: "French Guiana" },
  { code: "PF", name: "French Polynesia" },
  { code: "TF", name: "French Southern Territories" },
  { code: "GA", name: "Gabon" },
  { code: "GM", name: "Gambia" },
  { code: "GE", name: "Georgia" },
  { code: "DE", name: "Germany" },
  { code: "GH", name: "Ghana" },
  { code: "GI", name: "Gibraltar" },
  { code: "GR", name: "Greece" },
  { code: "GL", name: "Greenland" },
  { code: "GD", name: "Grenada" },
  { code: "GP", name: "Guadeloupe" },
  { code: "GU", name: "Guam" },
  { code: "GT", name: "Guatemala" },
  { code: "GG", name: "Guernsey" },
  { code: "GN", name: "Guinea" },
  { code: "GW", name: "Guinea-Bissau" },
  { code: "GY", name: "Guyana" },
  { code: "HT", name: "Haiti" },
  { code: "HM", name: "Heard Island & Mcdonald Islands" },
  { code: "VA", name: "Holy See (Vatican City State)" },
  { code: "HN", name: "Honduras" },
  { code: "HK", name: "Hong Kong" },
  { code: "HU", name: "Hungary" },
  { code: "IS", name: "Iceland" },
  { code: "IN", name: "India" },
  { code: "ID", name: "Indonesia" },
  { code: "IR", name: "Iran, Islamic Republic Of" },
  { code: "IQ", name: "Iraq" },
  { code: "IE", name: "Ireland" },
  { code: "IM", name: "Isle Of Man" },
  { code: "IL", name: "Israel" },
  { code: "IT", name: "Italy" },
  { code: "JM", name: "Jamaica" },
  { code: "JP", name: "Japan" },
  { code: "JE", name: "Jersey" },
  { code: "JO", name: "Jordan" },
  { code: "KZ", name: "Kazakhstan" },
  { code: "KE", name: "Kenya" },
  { code: "KI", name: "Kiribati" },
  { code: "KR", name: "Korea" },
  { code: "KP", name: "North Korea" },
  { code: "KW", name: "Kuwait" },
  { code: "KG", name: "Kyrgyzstan" },
  { code: "LA", name: "Lao People's Democratic Republic" },
  { code: "LV", name: "Latvia" },
  { code: "LB", name: "Lebanon" },
  { code: "LS", name: "Lesotho" },
  { code: "LR", name: "Liberia" },
  { code: "LY", name: "Libyan Arab Jamahiriya" },
  { code: "LI", name: "Liechtenstein" },
  { code: "LT", name: "Lithuania" },
  { code: "LU", name: "Luxembourg" },
  { code: "MO", name: "Macao" },
  { code: "MK", name: "Macedonia" },
  { code: "MG", name: "Madagascar" },
  { code: "MW", name: "Malawi" },
  { code: "MY", name: "Malaysia" },
  { code: "MV", name: "Maldives" },
  { code: "ML", name: "Mali" },
  { code: "MT", name: "Malta" },
  { code: "MH", name: "Marshall Islands" },
  { code: "MQ", name: "Martinique" },
  { code: "MR", name: "Mauritania" },
  { code: "MU", name: "Mauritius" },
  { code: "YT", name: "Mayotte" },
  { code: "MX", name: "Mexico" },
  { code: "FM", name: "Micronesia, Federated States Of" },
  { code: "MD", name: "Moldova" },
  { code: "MC", name: "Monaco" },
  { code: "MN", name: "Mongolia" },
  { code: "ME", name: "Montenegro" },
  { code: "MS", name: "Montserrat" },
  { code: "MA", name: "Morocco" },
  { code: "MZ", name: "Mozambique" },
  { code: "MM", name: "Myanmar" },
  { code: "NA", name: "Namibia" },
  { code: "NR", name: "Nauru" },
  { code: "NP", name: "Nepal" },
  { code: "NL", name: "Netherlands" },
  { code: "AN", name: "Netherlands Antilles" },
  { code: "NC", name: "New Caledonia" },
  { code: "NZ", name: "New Zealand" },
  { code: "NI", name: "Nicaragua" },
  { code: "NE", name: "Niger" },
  { code: "NG", name: "Nigeria" },
  { code: "NU", name: "Niue" },
  { code: "NF", name: "Norfolk Island" },
  { code: "MP", name: "Northern Mariana Islands" },
  { code: "NO", name: "Norway" },
  { code: "OM", name: "Oman" },
  { code: "PK", name: "Pakistan" },
  { code: "PW", name: "Palau" },
  { code: "PS", name: "Palestinian Territory, Occupied" },
  { code: "PA", name: "Panama" },
  { code: "PG", name: "Papua New Guinea" },
  { code: "PY", name: "Paraguay" },
  { code: "PE", name: "Peru" },
  { code: "PH", name: "Philippines" },
  { code: "PN", name: "Pitcairn" },
  { code: "PL", name: "Poland" },
  { code: "PT", name: "Portugal" },
  { code: "PR", name: "Puerto Rico" },
  { code: "QA", name: "Qatar" },
  { code: "RE", name: "Reunion" },
  { code: "RO", name: "Romania" },
  { code: "RU", name: "Russian Federation" },
  { code: "RW", name: "Rwanda" },
  { code: "BL", name: "Saint Barthelemy" },
  { code: "SH", name: "Saint Helena" },
  { code: "KN", name: "Saint Kitts And Nevis" },
  { code: "LC", name: "Saint Lucia" },
  { code: "MF", name: "Saint Martin" },
  { code: "PM", name: "Saint Pierre And Miquelon" },
  { code: "VC", name: "Saint Vincent And Grenadines" },
  { code: "WS", name: "Samoa" },
  { code: "SM", name: "San Marino" },
  { code: "ST", name: "Sao Tome And Principe" },
  { code: "SA", name: "Saudi Arabia" },
  { code: "SN", name: "Senegal" },
  { code: "RS", name: "Serbia" },
  { code: "SC", name: "Seychelles" },
  { code: "SL", name: "Sierra Leone" },
  { code: "SG", name: "Singapore" },
  { code: "SK", name: "Slovakia" },
  { code: "SI", name: "Slovenia" },
  { code: "SB", name: "Solomon Islands" },
  { code: "SO", name: "Somalia" },
  { code: "ZA", name: "South Africa" },
  { code: "GS", name: "South Georgia And Sandwich Isl." },
  { code: "ES", name: "Spain" },
  { code: "LK", name: "Sri Lanka" },
  { code: "SD", name: "Sudan" },
  { code: "SR", name: "Suriname" },
  { code: "SJ", name: "Svalbard And Jan Mayen" },
  { code: "SZ", name: "Swaziland" },
  { code: "SE", name: "Sweden" },
  { code: "CH", name: "Switzerland" },
  { code: "SY", name: "Syrian Arab Republic" },
  { code: "TW", name: "Taiwan" },
  { code: "TJ", name: "Tajikistan" },
  { code: "TZ", name: "Tanzania" },
  { code: "TH", name: "Thailand" },
  { code: "TL", name: "Timor-Leste" },
  { code: "TG", name: "Togo" },
  { code: "TK", name: "Tokelau" },
  { code: "TO", name: "Tonga" },
  { code: "TT", name: "Trinidad And Tobago" },
  { code: "TN", name: "Tunisia" },
  { code: "TR", name: "Turkey" },
  { code: "TM", name: "Turkmenistan" },
  { code: "TC", name: "Turks And Caicos Islands" },
  { code: "TV", name: "Tuvalu" },
  { code: "UG", name: "Uganda" },
  { code: "UA", name: "Ukraine" },
  { code: "AE", name: "United Arab Emirates" },
  { code: "GB", name: "United Kingdom" },
  { code: "US", name: "United States" },
  { code: "UM", name: "United States Outlying Islands" },
  { code: "UY", name: "Uruguay" },
  { code: "UZ", name: "Uzbekistan" },
  { code: "VU", name: "Vanuatu" },
  { code: "VE", name: "Venezuela" },
  { code: "VN", name: "Vietnam" },
  { code: "VG", name: "Virgin Islands, British" },
  { code: "VI", name: "Virgin Islands, U.S." },
  { code: "WF", name: "Wallis And Futuna" },
  { code: "EH", name: "Western Sahara" },
  { code: "YE", name: "Yemen" },
  { code: "ZM", name: "Zambia" },
  { code: "ZW", name: "Zimbabwe" },
];

// countries-zh.js
export const ZH_COUNTRIES = [
  { code: "AF", name: "阿富汗" },
  { code: "AX", name: "奥兰群岛" },
  { code: "AL", name: "阿尔巴尼亚" },
  { code: "DZ", name: "阿尔及利亚" },
  { code: "AS", name: "美属萨摩亚" },
  { code: "AD", name: "安道尔" },
  { code: "AO", name: "安哥拉" },
  { code: "AI", name: "安圭拉" },
  { code: "AQ", name: "南极洲" },
  { code: "AG", name: "安提瓜和巴布达" },
  { code: "AR", name: "阿根廷" },
  { code: "AM", name: "亚美尼亚" },
  { code: "AW", name: "阿鲁巴" },
  { code: "AU", name: "澳大利亚" },
  { code: "AT", name: "奥地利" },
  { code: "AZ", name: "阿塞拜疆" },
  { code: "BS", name: "巴哈马" },
  { code: "BH", name: "巴林" },
  { code: "BD", name: "孟加拉国" },
  { code: "BB", name: "巴巴多斯" },
  { code: "BY", name: "白俄罗斯" },
  { code: "BE", name: "比利时" },
  { code: "BZ", name: "伯利兹" },
  { code: "BJ", name: "贝宁" },
  { code: "BM", name: "百慕大" },
  { code: "BT", name: "不丹" },
  { code: "BO", name: "玻利维亚" },
  { code: "BA", name: "波斯尼亚和黑塞哥维那" },
  { code: "BW", name: "博茨瓦纳" },
  { code: "BV", name: "布韦岛" },
  { code: "BR", name: "巴西" },
  { code: "IO", name: "英属印度洋领地" },
  { code: "BN", name: "文莱" },
  { code: "BG", name: "保加利亚" },
  { code: "BF", name: "布基纳法索" },
  { code: "BI", name: "布隆迪" },
  { code: "KH", name: "柬埔寨" },
  { code: "CM", name: "喀麦隆" },
  { code: "CA", name: "加拿大" },
  { code: "CV", name: "佛得角" },
  { code: "KY", name: "开曼群岛" },
  { code: "CF", name: "中非共和国" },
  { code: "TD", name: "乍得" },
  { code: "CL", name: "智利" },
  { code: "CN", name: "中国" },
  { code: "CX", name: "圣诞岛" },
  { code: "CC", name: "科科斯（基林）群岛" },
  { code: "CO", name: "哥伦比亚" },
  { code: "KM", name: "科摩罗" },
  { code: "CG", name: "刚果" },
  { code: "CD", name: "刚果（金）" },
  { code: "CK", name: "库克群岛" },
  { code: "CR", name: "哥斯达黎加" },
  { code: "CI", name: "科特迪瓦" },
  { code: "HR", name: "克罗地亚" },
  { code: "CU", name: "古巴" },
  { code: "CY", name: "塞浦路斯" },
  { code: "CZ", name: "捷克" },
  { code: "DK", name: "丹麦" },
  { code: "DJ", name: "吉布提" },
  { code: "DM", name: "多米尼克" },
  { code: "DO", name: "多米尼加共和国" },
  { code: "EC", name: "厄瓜多尔" },
  { code: "EG", name: "埃及" },
  { code: "SV", name: "萨尔瓦多" },
  { code: "GQ", name: "赤道几内亚" },
  { code: "ER", name: "厄立特里亚" },
  { code: "EE", name: "爱沙尼亚" },
  { code: "ET", name: "埃塞俄比亚" },
  { code: "FK", name: "福克兰群岛" },
  { code: "FO", name: "法罗群岛" },
  { code: "FJ", name: "斐济" },
  { code: "FI", name: "芬兰" },
  { code: "FR", name: "法国" },
  { code: "GF", name: "法属圭亚那" },
  { code: "PF", name: "法属波利尼西亚" },
  { code: "TF", name: "法属南部领地" },
  { code: "GA", name: "加蓬" },
  { code: "GM", name: "冈比亚" },
  { code: "GE", name: "格鲁吉亚" },
  { code: "DE", name: "德国" },
  { code: "GH", name: "加纳" },
  { code: "GI", name: "直布罗陀" },
  { code: "GR", name: "希腊" },
  { code: "GL", name: "格陵兰" },
  { code: "GD", name: "格林纳达" },
  { code: "GP", name: "瓜德罗普" },
  { code: "GU", name: "关岛" },
  { code: "GT", name: "危地马拉" },
  { code: "GG", name: "根西岛" },
  { code: "GN", name: "几内亚" },
  { code: "GW", name: "几内亚比绍" },
  { code: "GY", name: "圭亚那" },
  { code: "HT", name: "海地" },
  { code: "HM", name: "赫德岛和麦克唐纳群岛" },
  { code: "VA", name: "梵蒂冈" },
  { code: "HN", name: "洪都拉斯" },
  { code: "HK", name: "中国香港" },
  { code: "HU", name: "匈牙利" },
  { code: "IS", name: "冰岛" },
  { code: "IN", name: "印度" },
  { code: "ID", name: "印度尼西亚" },
  { code: "IR", name: "伊朗" },
  { code: "IQ", name: "伊拉克" },
  { code: "IE", name: "爱尔兰" },
  { code: "IM", name: "马恩岛" },
  { code: "IL", name: "以色列" },
  { code: "IT", name: "意大利" },
  { code: "JM", name: "牙买加" },
  { code: "JP", name: "日本" },
  { code: "JE", name: "泽西岛" },
  { code: "JO", name: "约旦" },
  { code: "KZ", name: "哈萨克斯坦" },
  { code: "KE", name: "肯尼亚" },
  { code: "KI", name: "基里巴斯" },
  { code: "KR", name: "韩国" },
  { code: "KP", name: "朝鲜" },
  { code: "KW", name: "科威特" },
  { code: "KG", name: "吉尔吉斯斯坦" },
  { code: "LA", name: "老挝" },
  { code: "LV", name: "拉脱维亚" },
  { code: "LB", name: "黎巴嫩" },
  { code: "LS", name: "莱索托" },
  { code: "LR", name: "利比里亚" },
  { code: "LY", name: "利比亚" },
  { code: "LI", name: "列支敦士登" },
  { code: "LT", name: "立陶宛" },
  { code: "LU", name: "卢森堡" },
  { code: "MO", name: "中国澳门" },
  { code: "MK", name: "北马其顿" },
  { code: "MG", name: "马达加斯加" },
  { code: "MW", name: "马拉维" },
  { code: "MY", name: "马来西亚" },
  { code: "MV", name: "马尔代夫" },
  { code: "ML", name: "马里" },
  { code: "MT", name: "马耳他" },
  { code: "MH", name: "马绍尔群岛" },
  { code: "MQ", name: "马提尼克" },
  { code: "MR", name: "毛里塔尼亚" },
  { code: "MU", name: "毛里求斯" },
  { code: "YT", name: "马约特" },
  { code: "MX", name: "墨西哥" },
  { code: "FM", name: "密克罗尼西亚" },
  { code: "MD", name: "摩尔多瓦" },
  { code: "MC", name: "摩纳哥" },
  { code: "MN", name: "蒙古" },
  { code: "ME", name: "黑山" },
  { code: "MS", name: "蒙特塞拉特" },
  { code: "MA", name: "摩洛哥" },
  { code: "MZ", name: "莫桑比克" },
  { code: "MM", name: "缅甸" },
  { code: "NA", name: "纳米比亚" },
  { code: "NR", name: "瑙鲁" },
  { code: "NP", name: "尼泊尔" },
  { code: "NL", name: "荷兰" },
  { code: "AN", name: "荷属安的列斯" },
  { code: "NC", name: "新喀里多尼亚" },
  { code: "NZ", name: "新西兰" },
  { code: "NI", name: "尼加拉瓜" },
  { code: "NE", name: "尼日尔" },
  { code: "NG", name: "尼日利亚" },
  { code: "NU", name: "纽埃" },
  { code: "NF", name: "诺福克岛" },
  { code: "MP", name: "北马里亚纳群岛" },
  { code: "NO", name: "挪威" },
  { code: "OM", name: "阿曼" },
  { code: "PK", name: "巴基斯坦" },
  { code: "PW", name: "帕劳" },
  { code: "PS", name: "巴勒斯坦" },
  { code: "PA", name: "巴拿马" },
  { code: "PG", name: "巴布亚新几内亚" },
  { code: "PY", name: "巴拉圭" },
  { code: "PE", name: "秘鲁" },
  { code: "PH", name: "菲律宾" },
  { code: "PN", name: "皮特凯恩群岛" },
  { code: "PL", name: "波兰" },
  { code: "PT", name: "葡萄牙" },
  { code: "PR", name: "波多黎各" },
  { code: "QA", name: "卡塔尔" },
  { code: "RE", name: "留尼汪" },
  { code: "RO", name: "罗马尼亚" },
  { code: "RU", name: "俄罗斯" },
  { code: "RW", name: "卢旺达" },
  { code: "BL", name: "圣巴泰勒米" },
  { code: "SH", name: "圣赫勒拿" },
  { code: "KN", name: "圣基茨和尼维斯" },
  { code: "LC", name: "圣卢西亚" },
  { code: "MF", name: "法属圣马丁" },
  { code: "PM", name: "圣皮埃尔和密克隆" },
  { code: "VC", name: "圣文森特和格林纳丁斯" },
  { code: "WS", name: "萨摩亚" },
  { code: "SM", name: "圣马力诺" },
  { code: "ST", name: "圣多美和普林西比" },
  { code: "SA", name: "沙特阿拉伯" },
  { code: "SN", name: "塞内加尔" },
  { code: "RS", name: "塞尔维亚" },
  { code: "SC", name: "塞舌尔" },
  { code: "SL", name: "塞拉利昂" },
  { code: "SG", name: "新加坡" },
  { code: "SK", name: "斯洛伐克" },
  { code: "SI", name: "斯洛文尼亚" },
  { code: "SB", name: "所罗门群岛" },
  { code: "SO", name: "索马里" },
  { code: "ZA", name: "南非" },
  { code: "GS", name: "南乔治亚和南桑威奇群岛" },
  { code: "ES", name: "西班牙" },
  { code: "LK", name: "斯里兰卡" },
  { code: "SD", name: "苏丹" },
  { code: "SR", name: "苏里南" },
  { code: "SJ", name: "斯瓦尔巴和扬马延" },
  { code: "SZ", name: "斯威士兰" },
  { code: "SE", name: "瑞典" },
  { code: "CH", name: "瑞士" },
  { code: "SY", name: "叙利亚" },
  { code: "TW", name: "中国台湾" },
  { code: "TJ", name: "塔吉克斯坦" },
  { code: "TZ", name: "坦桑尼亚" },
  { code: "TH", name: "泰国" },
  { code: "TL", name: "东帝汶" },
  { code: "TG", name: "多哥" },
  { code: "TK", name: "托克劳" },
  { code: "TO", name: "汤加" },
  { code: "TT", name: "特立尼达和多巴哥" },
  { code: "TN", name: "突尼斯" },
  { code: "TR", name: "土耳其" },
  { code: "TM", name: "土库曼斯坦" },
  { code: "TC", name: "特克斯和凯科斯群岛" },
  { code: "TV", name: "图瓦卢" },
  { code: "UG", name: "乌干达" },
  { code: "UA", name: "乌克兰" },
  { code: "AE", name: "阿联酋" },
  { code: "GB", name: "英国" },
  { code: "US", name: "美国" },
  { code: "UM", name: "美国本土外小岛屿" },
  { code: "UY", name: "乌拉圭" },
  { code: "UZ", name: "乌兹别克斯坦" },
  { code: "VU", name: "瓦努阿图" },
  { code: "VE", name: "委内瑞拉" },
  { code: "VN", name: "越南" },
  { code: "VG", name: "英属维尔京群岛" },
  { code: "VI", name: "美属维尔京群岛" },
  { code: "WF", name: "瓦利斯和富图纳" },
  { code: "EH", name: "西撒哈拉" },
  { code: "YE", name: "也门" },
  { code: "ZM", name: "赞比亚" },
  { code: "ZW", name: "津巴布韦" },
];
